---
term: posjui
slug: posjui
alt forms: []
search terms:
  glb:
  - posjui
  eng:
  - disregard
  - ignore
  - never mind
  epo:
  - malatentado
  - ignorado
  - malatenti
  - ignori
  - ne gravas
  spa:
  - indiferencia
  - desconsideración
  - desestimación
  - no dar importancia
  - ignorar
  - desestimar
  - no importa
  - olvídalo
  - nada
ipa: posˈd͡ʒui
ipa link: http://ipa-reader.xyz/?text=posˈd͡ʒui&voice=Ewa
status: false
category: derived
word class: b.oj; il
trans html:
  eng: disregard; ignore, disregard; never mind
  epo: malatentado, ignorado; malatenti, ignori; ne gravas
  spa: indiferencia, desconsideraci&oacute;n, desestimaci&oacute;n; no dar importancia,
    ignorar, desestimar; no importa, olv&iacute;dalo, nada
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - disregard
  - - ignore
    - disregard
  - - never mind
  epo:
  - - malatentado
    - ignorado
  - - malatenti
    - ignori
  - - ne gravas
  spa:
  - - indiferencia
    - desconsideración
    - desestimación
  - - no dar importancia
    - ignorar
    - desestimar
  - - no importa
    - olvídalo
    - nada
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pos-
  - +
  - jui
  derived trans:
  - slug: pos-
    text: pos-
    word class: lfik
    trans:
      eng: opposite
      epo: mal-
      spa: des-, i(n)-, anti-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: jui
    text: jui
    word class: b.oj
    trans:
      eng: attention; pay attention (to), acknowledge
      epo: atento; atenti
      spa: atenci&oacute;n; poner atenci&oacute;n (a), atender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- intrelogalexi
rhyme:
  ananassui:
    word class: b
    term: ananassui
    eng: pineappleade
    epo: ananasakvo, ananasado
    spa: agua de pi&ntilde;a, agua de anan&aacute;(s)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bortokalsui:
    word class: b
    term: bortokalsui
    eng: orangeade
    epo: oranĝakvo
    spa: naranjada, agua de naranja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  destrui:
    word class: b.oj
    term: destrui
    eng: destruction; destroy
    epo: detruo; detrui
    spa: destrucci&oacute;n; destruir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fenxui:
    word class: b
    term: fenxui
    eng: feng shui
    epo: fengŝuo, ventakviko
    spa: feng( )shui
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geosui:
    word class: b
    term: geosui
    eng: groundwater
    epo: grundakvo
    spa: agua subterr&aacute;nea, aguas fre&aacute;ticas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infratui:
    word class: b
    term: infratui
    eng: shank
    epo: suba kruro
    spa: pierna (baja)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kostrui:
    word class: b.oj
    term: kostrui
    eng: construction, building; construct, build
    epo: konstruo; konstrui
    spa: construcci&oacute;n; construir, edificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limonsui:
    word class: b
    term: limonsui
    eng: lemonade
    epo: limonado
    spa: limonada, agua de lim&oacute;n amarillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limusui:
    word class: b
    term: limusui
    eng: limeade
    epo: limeakvo
    spa: agua de lim&oacute;n verde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sui:
    word class: b
    term: sui
    eng: water
    epo: akvo
    spa: agua, pa&ntilde;&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supratui:
    word class: b
    term: supratui
    eng: thigh
    epo: femuro
    spa: muslo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tui:
    word class: b
    term: tui
    eng: leg
    epo: kruro, gambo
    spa: pierna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- jui
...
